Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 19:34:20 -0400

Chat transcript

	

	Nick Wed, 03/31/21 04:26:27 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 04:26:27 pm
	
		Hello, do you offer asic hosting for altcoin mining?

	Nick 04:28:23 pm
	
		Please confirm, Is it Colocation or Dedicated server you are looking for?

	Visitor 04:29:15 pm
	
		Colo presumably.  We have 4 asic units and are seeking hosting.

	Nick 04:29:20 pm
	
		May I get the following information please?

1.Company Name
2.First name and Last name
3.Email Id
4.Phone number
5.Units of rack space (1U, 2U, half etc.) required
6.Power required (in Amps)
7.Any additional hardware required?

	Visitor 04:32:02 pm
	
		Nick, I can provide hardware specs of the units, however these crypto mining devices are for personal use and not company.  Do you only work with companies?

	Nick 04:32:39 pm
	
		We are the front desk of colocation America only, We donot have the general information.

However, I will be more than happy to check with our sales team about this 
Please let me know your name, email address and contact number.

	Visitor 04:33:18 pm
	
		My name is Harry, and contact details are 6267755090 [email-masked]

	Nick 04:33:34 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 04:33:52 pm
	
		That will all friend, thank you.

	Nick 04:33:59 pm
	
		You're welcome.
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:34:06 pm
	
		Nick archived the chat

	7m 39s

Chat has been opened from website: https://www.colocationamerica.com/blog/build-your-own-cryptomining-rig

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com